@charset "UTF-8";

.hp{ height:300px;}

.page-title{ margin:4.0em 0 0 0; border:none; font-size:200%; font-weight: 200; text-align: center; }
.section-title{ border:none; margin: 3.0em 0 0 0; padding: 0; font-size: 150%; font-weight: 200; text-align: center;}

/* module */
.module{ margin-top:4.0em;}
.module *{ margin:0; padding: 0;}
.module { *zoom: 1;}
.module:before,.module:after { display: table; line-height: 0; content: "";}
.module:after { clear: both;}
.module .image{ margin: 0; padding: 50% 0 0 0; position: relative;}
.module .image img{ display:block; margin: auto; padding: 0; width: auto; height: auto; max-width:100%; max-height: 100%; position: absolute; top: 0; right: 0; bottom: 0; left: 0;}
.module .title{ margin:1.0em 0 0 0; font-size: 129%; font-weight: bold; text-align: center;}
.module .sub{ margin-top:0.5em; font-size: 114%;}
.module .body{ margin-top:0.5em; font-size: 93%; line-height: 1.5;}

/* section */
.section-input{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(242,148,56,0.1);}
.section-logic{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(239,234,58,0.1);}
.section-output{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(80,179,63,0.1);}
.section-others{ margin: 4.0em 0 0 0; padding: 0 0 3.0em 0; background:rgba(235,99,99,0.1);}